[song]
name = Crapa Pelada
artist = Quartetto Cetra
album = Peppone il Cacciatore / Crapa Pelada
genre = Swing
year = 1945
song_length = 153992
charter = <color=#FF0>Stickheadz32</color>
diff_guitar = 4
diff_rhythm = 5
preview_start_time = 50241
icon = csc
album_track = 2
loading_phrase = Sung by Italian vocal quartet Quartetto Cetra, "Crapa Pelada" (translation: Bald Head) is a nursery rhyme in Milanese dialect, telling the story of a guy with a bald head (not Walter White) who has prepared some tortelli (a type of stuffed pasta (not meth crystals)) but doesn't wanna share it to any of his brothers (not his family).<br><br>Vocal strum tech chart in rhythm.
